/*section.channel-large .timeline-main .time-line-content {
    height: 470px;
}

@media screen and (max-width: 1200px) {
   section.channel-large .timeline-main .time-line-content {

    height :815px;
    
}
}

section.channel-large.livebox .timeline-main .time-line-content{
	height: 315px;
}

@media screen and (max-width: 1200px) {
   section.channel-large.livebox .timeline-main .time-line-content {

    height :665px;
    
}
} */

#calendar section {

    float: left;
    width: 353px;
    margin-right: 30px;
    margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
    #calendar section {

    width: 558px;
    
}
}


#calendar section.facebook.big,
#calendar section.facebook.small  {
    margin-right: 0;
}

@media screen and (max-width: 1200px) {
 /*  #calendar section.facebook.small  {

    display:none;
    
}*/

  #calendar section.facebook.small, #calendar section.twitter.small
    {
        width:250px;
    }
}